[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionListEnumerator.Create

Constructor for the class instance.

## Declaration

Source position: actnlist.pas line 65

`public constructor TActionListEnumerator.Create(`
`AList: TCustomActionList`
`);`

## Arguments

`AList` |  | Action list with the values for the enumerator.

## Description

Stores the value passed in AList to the member variable for the Actions property. Sets the value for the internal position member to -1.